/* 1500px */
@media (min-width: 1500px){
.container, .navbar-static-top .container, .navbar-fixed-top .container, .navbar-fixed-bottom .container {width: 1496px;}
}
@media (max-width: 1500px){
}
/**/

/* 1400px */
@media (min-width: 1400px) {
.container, .navbar-static-top .container, .navbar-fixed-top .container, .navbar-fixed-bottom .container {width: 1396px;}
	body{}
.wrap.t3-home-block3 .container {
	width: 80%;
}	
	
}
@media (max-width: 1400px) {
	body{}
	.t3-footer-block2 .qx-column {max-width: 285px;}
	.t3-home-block1 .quix_subpage .qx-column.thirtypercent {max-width: 248px;}
	#qx-section-614 .qx-row .qx-column {max-width: 388px;}
}
/**/

/* 1200px */
@media (min-width: 1200px){
/*.qx-col-lg-4 {width: 33.23333333%;}
.qx-col-lg-5 {width: 41.466666667%;}
.qx-col-lg-6 {width: 49.9%;}*/
}
@media (max-width: 1200px) {
	body{}
	.t3-footer-block2 .qx-column {max-width: 220px;}
	.t3-home-block1 .quix_subpage .qx-column.thirtypercent {max-width: 188px;}
	#qx-section-614 .qx-row .qx-column {max-width: 300px;}
}
/**/

/* 1199px */
@media (max-width: 1199px) {
	div#headerdates {
    	margin-left: 20px;
	}
	body{}
	#t3-header .logo-image {max-width: 125px;}
	#t3-header #datebar .span2 {width: 160px;}
	.t3-mainnav .navbar .nav > li > a{font-size: 16px;}
	.t3-mainnav .navbar .nav{max-width: 700px;}
	div#Mod144 {display: none;}
	#t3-mainbody .span3 {
    	width: 38%;
	}
}
/**/

@media (max-width: 1199px) and (min-width: 980px){
.span9 {width: 56%;}
#t3-mainbody .span3 {width: 35%;}
}

/* 1024px */
@media (max-width: 1024px) {
.homepage #t3-header .logo-image {max-width: 140px;left: 5px;}
.homepage .menuBody #t3-header .logo-image {max-width: 110px;}
.home .t3-mainnav .navbar .nav {max-width: 700px;}
#qx-column-5011 .qx-element-wrap .advert {}
#qx-column-5011 {padding: 3px;}
.head-search #topsearch a {height: 20px;width: 20px;}
.head-search a {padding: 5px 30px;margin-bottom: 15px;}
#t3-header {padding: 15px 0 0;}
.secondpid_166 .headlineh1 {width: 70%;}
.secondpid_166 #expertmenuwrap {width: 30%;}
.t3-footer-block1 .bannergroup .banneritem img {max-height: 65px;}
/*.home .t3-mainnav .navbar .nav > li > a.home, .home .t3-mainnav .navbar .nav > li > a.search {height: 20px;width: 20px;}*/
.catid_17 #t3-content {width: 56%;}
#qx-section-614.quix_subpage .qx-column .qx-element .qx-page-content {min-height: 162px;}
}

/* 992px */
@media (min-width: 992px){
	/*.qx-col-md-4 {width: 32.33%;}
	.qx-col-md-6 {width: 49.9%;}
	.qx-col-md-8{width: 66.55%;}*/

}

@media (max-width: 992px){
}
/* 980px */
@media (max-width: 980px) {
	body{}
	.banner-content .container-fluid h1 {font-size: 45px;}
}
/**/

/* 979px */
@media (max-width: 979px) {
	body{}
	#t3-header .logo-image {max-width: 105px;}
	#t3-header #datebar .span2 {width: 140px;}
	#t3-header .span2{width: 5%}
	#t3-header .span8{width: 90%;}
	.t3-footer-block2 .qx-column {max-width: 170px;}
	.t3-mainnav .navbar .nav {max-width: 610px;}
	.t3-mainnav .navbar .nav > li {width: 18.5%;}
	.t3-home-block1 .quix_subpage .qx-column.thirtypercent {max-width: 232px;}
	.t3-home-block1 #qx-column-31209{margin: 0 0 20px 10px;}
	.t3-home-block1 .quix_subpage .qx-column.mpufontpage {width: 100%;margin: 20px 0;display: contents;position: inherit;}
}
/**/

@media (max-width: 867px) {
	.t3-mainnav .navbar .nav {
    	max-width: 450px;
	}
}

@media (max-width: 979px) and (min-width: 768px){
.span8 {width: 50%;}
}
/* 768px */
@media (max-width: 768px) {
	body{}
	#promo-content{display: none;}
	.head-search{display: none;}
	#t3-header .span2.topright{display: none;}
	#t3-header .span8{float: right;}
	.t3-mainnav .navbar .nav {float: right; max-width: 600px;margin-top: 10px;}
	.t3-mainnav .navbar .nav > li {float: none;display: inline-block;text-align: right;width: auto;padding-left: 10px;}
	.t3-mainnav .navbar .nav > li > a.home img, .t3-mainnav .navbar .nav > li > a.search img{width: 25px; height: auto;}
	.t3-mainnav .navbar .nav > li > a.home, .t3-mainnav .navbar .nav > li > a.search{height: 45px; width: 45px;}
	#footerticket {display: block;position: fixed;z-index: 11;bottom: 0; width: 100%;}
	#footerticket p{margin: 0;}
    #footerticket a {background: #ffc107;color: #0c0c0c;font-size: 18px;font-weight: 600;display: none;text-align: center;padding: 10px;}
    #footerticket #topsearch{display: none;}
    #mnwall_iso_container_1 .mnwall-item:nth-child(4),
    #mnwall_iso_container_1 .mnwall-item:nth-child(5),
    #mnwall_iso_container_1 .mnwall-item:nth-child(6){display: none;}
    .t3-home-block1 #mnwall_iso_container_1 .mnwall-item-inner {bottom: 20px !important;}
    #whitebg {padding: 50px 30px 20px;}
    #footerbg .cw-social-mod-icons-custom-IDH li{float: left;}
    #footerbg .cw-social-mod-icons-custom-IDH a{width: 38px; background-size: 90%}
    .t3-copyright .row{margin: 0;}
    .home .t3-mainnav .navbar .nav {max-width: 590px;}
    .home .t3-mainnav .navbar .nav > li {width: 17%;}
    .home .t3-mainnav .navbar .nav > li:last-child{width: 5%}
    .banner-content .container-fluid {width: 100%;padding: 0;}
    .t3-home-block1 .mpufontpage .qx-element-wrap {margin-top: 8%;margin-bottom: 20%;}
    .t3-home-block1 #qx-row-628 {padding-bottom: 10px;}
    #bodyblock {padding-top: 120px;}
    #qx-column-5011 .qx-element-wrap .advert {margin: 0 auto;}
    #qx-column-5011 .qx-element-wrap {padding: 15% 0;}
    #qx-column-839.qx-col-sm-6,
    #qx-column-5011.qx-col-sm-6 {flex: 0 0 50%;max-width: 50%;}
    .catid_17 #t3-content {width: 50%;margin-left: 20px;}
	#qx-section-614 .qx-row .qx-column {max-width: 100%;width: 750px;flex: 0 0 100%;margin: 0 0 20px 0;}
	#qx-section-614 .qx-row .qx-column:nth-child(2) {margin: 0 0 20px 0;}
	#qx-column-5011 .qx-element-wrap .MPU {position: relative;top: 0;}
	.quix_subpage .qx-column .qx-element .qx-image-wrapper .qx-img {min-height: 325px;}
	#qx-section-614.quix_subpage .qx-column .qx-element .qx-page-content {min-height: 95px;}
	
	#home-block3-extra .qx-col-md-4 {flex: 0 0 100%;max-width: 100%; padding: 0;}
	
	#datebar .head-search { display:none; }

	
}

@media (min-width: 768px) {
.qx-col-sm-6 {
   /* width: 50% !important;
    flex: 0 0 50%;
    max-width: 100%;*/
}
}
/**/

/* 767px */
@media (max-width: 767px) {
	.container, .navbar-static-top .container, .navbar-fixed-top .container, .navbar-fixed-bottom .container {
		width: 90vw;
	}
	
	div#t3-content {
    	padding: 10px;
	}
	
	.t3-module .module-inner {
    	padding: 10px;
	}
	
	body{}
	#desktop-display{display: none;}
	#mobile-display {background: #1d3f4c;
background: -moz-linear-gradient(top, #1d3f4c 0%, #008e8d 50%, #2191a1 100%);
background: -webkit-linear-gradient(top, #1d3f4c 0%,#008e8d 50%,#2191a1 100%);
background: linear-gradient(to bottom, #1d3f4c 0%,#008e8d 50%,#2191a1 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1d3f4c', endColorstr='#2191a1',GradientType=0 ); width: 100%;height: 100vh;position: absolute;top: 0;}
	.t3-mainnav .navbar .btn-navbar {float: right;}
	#footerbg .t3-footer {margin: 0;}
	.hidemobile{display: none !important;}
	.hidedesktop{display: flex !important;}
	.t3-home-block3,
	.t3-home-block3-extra {margin: 35px 0px;padding: 0 25px;}
	.t3-home-block3-extra a {background: #6a148e;color: #fff;display: block;padding:25px;margin-bottom:10px; font-size: 25px; background-repeat: no-repeat;
    background-position: 95% center;}
	.t3-home-block3-extra .qx-element-text p:nth-child(1) a{background-image: url('../images/Room-icons-1.png');}
	.t3-home-block3-extra .qx-element-text p:nth-child(2) a{background-image: url('../images/Room-icons-2.png');}
	.t3-home-block3-extra .qx-element-text p:nth-child(3) a{background-image: url('../images/Room-icons-3.png');}
	.t3-home-block3-extra .qx-element-text p:nth-child(4) a{background-image: url('../images/Room-icons-4.png');}
	.t3-home-block3-extra .qx-element-text p:nth-child(5) a{background-image: url('../images/Room-icons-5.png');}
	.t3-home-block3-extra .qx-element-text p:nth-child(6) a{background-image: url('../images/Room-icons-6.png');}
	.t3-home-block3-extra .qx-element-text p:nth-child(7) a{background-image: url('../images/Room-icons-7.png');}
	.t3-home-block3-extra .qx-element-text p:nth-child(8) a{background-image: url('../images/Room-icons-8.png');}
	.t3-home-block3-extra .qx-element-text p:nth-child(9) a{background-image: url('../images/Room-icons-9.png');}
	.t3-home-block3-extra .qx-element-text p:nth-child(10) a{}
	.off-canvas-enabled body > * {
    -webkit-transform: translateX(-250px);
    -moz-transform: translateX(250px);
    -o-transform: translateX(250px);
    transform: translateX(-250px);
}
.off-canvas #off-canvas-nav .t3-mainnav {
    margin: 0;
    position: absolute;
    left: 0;
    top: 0;
    width: 250px;
    -webkit-transform: translateX(150%);
    -moz-transform: translateX(150%);
    -o-transform: translateX(150%);
    transform: translateX(150%);
}
.t3-header {
    -webkit-transform: translateY(0);
    -moz-transform: translateY(0);
    -o-transform: translateY(0);
    transform: translateY(0);
}
#headerdates {margin-left: 160px !important;margin-top: -10px;}
/* #t3-header .logo-image img {padding: 10px 10px 10px !important;} */
.menuBody #datebar .head-search {display: none;}
#bodyblock {padding-top: 125px;}
.catid_17 #t3-content {
    width: 100%;
    margin-left: 0;
}
}

@media (min-width: 767px) {
	#desktop-display{}
	#mobile-display{display: none;}
	.hidemobile{}
	.hidedesktop{display: none !important;}

}
/**/

/* 700px */
@media (max-width: 700px) {
	body{}
	#home-block3-extra .qx-column{padding: 0 0 10px !important;}
}

/* 650px */
@media (max-width: 650px) {
	.formResponsive .formHorizontal .rsform-block {
		padding: 10px 20px 10px 10px;	
	}
	
	.formResponsive textarea, .formResponsive input[type="text"], .formResponsive input[type="number"], .formResponsive input[type="email"], .formResponsive input[type="tel"], .formResponsive input[type="url"], .formResponsive input[type="password"] {
	    min-height: 37px;
	}
}

/* 599px */
@media (max-width: 599px) {
	.t3-sidebar.t3-sidebar-2.span3 {display: flex;padding: 10px;}
	#t3-header .logo-image a{margin-top: 0;}
	#t3-header .logo-image {max-width: 70px;border-radius: 0 0 10px 10px;transition: all .2s ease;}
	.homepage #t3-header .logo-image {max-width: 125px;}
	.homepage .menuBody #t3-header .logo-image {max-width: 90px;}
	.menuBody #t3-header .logo-image{max-width: 60px;transition: all .2s ease;}
	#bodyblock {padding-top: 105px;}
	.banner-content {height: 100vh;}
	
	
}

/* 415px */
@media (max-width: 415px) {
	
	div#qx-text-5511 p {
		display: none;
	}
	
	.t3-home-block4 #treadandstyle {
	    display: none;
	}
	
	.t3-home-block4 #treadandstyle_mob {
		display: block;
	}
	
	#qx-text-13265 {
    	text-align: center !important;
	}
	
	#t3-header {
		min-height: 25px;
	}
	
	#footerbg #qx-image-81186 img {
	    float: none;
	    margin: auto;
	}
	
	div#qx-joomla-module-628 {
	    margin: 10px 0;
	}
		
	#footerbg .t3-copyright, #footerbg .t3-copyright h3, #footerbg .t3-copyright a {
		text-align: center;
	}
	
	#footerbg .t3-copyright .nav li {
		margin-bottom: 10px;
	}
	
	.t3-footer-block2 .qx-column {max-width: 95%;margin-bottom: 10px;}
	.t3-footer-block2 .qx-row{margin: 0 !important;}
	
	div#mnwall_scr_3 .flickity-page-dots {
   		margin-top: 60px !important;
	}
	
	div#qx-text-5993 {
		padding: 20px 0;
	}
	
	#expertslink a {
		font-weight: 500;
	    font-size: 20px;	
	}	
	
	#qx-image-7312 img {
    	margin-top: 0;
	}
	
	.hidedesktop {
		flex-direction: column;
	}
	
	.off-canvas #off-canvas-nav .t3-mainnav {
		left: 39px;
	}
	
	.arrow img {
	    height: 100px;
	}
	
	.homepage #bouncearrow {
		right: 2%;
		bottom: -25px;
	}
	
	#qx-column-679 {
	    width: 100vw;
	}
	
	div#g-recaptcha-28 div {
		margin: auto;
	}
	
	.formBody {
    	text-align: center;
	}
	
	.formResponsive .formHorizontal .rsform-block {
		margin-bottom: 0;
		padding-bottom: 0;
	}
	
	.yellowButton a {
	    padding: 13px 0;
	    display: block;
	    text-align: center;
	}
	
	span.rl_sliders-toggle-inner.nn_sliders-toggle-inner {
    	line-height: 1;
    	font-size: 0.8em;
	}
	
	.pageid-122 .rl_sliders {
	    background: #fff;
	    padding: 0 15px 40px;
	    max-width: 87vw;
	}
	
	#qx-text-13265 {
    	text-align: center;
	}
	
	.catid_17 .headlineh1 {
    	width: 100%;
	}
	
	.catid_17 #expertmenuwrap {
	    display: block;
	    width: 25%;
	    float: right;
	    position: relative;
	    top: 167px;
	    width: 100% !important;
	}
	
	.catid_17 .pull-left.item-image img {
		margin-top: -50px;
		width: 80vw;
	    padding-left: 10px;
	}
	
	.catid_17 div#bodycopy {
		margin-top: 25px;
	}
	
	.tags {
		margin-top: 15px;
	}
	
	#number_17 .blog h1 {
    	width: 100%;
    }
    
    #qx-text-13265 {
    	text-align: center;
	}
   
}
/* 400px */
@media (max-width: 400px) {
	div#headerdates {
    	font-size: 0.7em;
	}
	body{}
	#home-block3-extra{}
	.banner-content .container-fluid h1{font-size: 35px;}
	.banner-content .container-fluid h2 {font-size: 20px;text-align: center;}
	.banner-content .container-fluid a {display: table;margin: 25px auto;}
	.t3-home-block1 #mnwall_iso_container_1 .mnwall-item-inner {bottom: 20px !important;left: 5px !important;width: 97% !important;}
	.t3-home-block1 {padding: 0 5px;}
	.t3-home-block2 {padding: 20px 5px;}
	#qx-image-7312 img {margin-top: 0px;}
	.arrow {position: relative;bottom: 130px;left: 45%;right: 50%;}

}

/* 375px */
@media (max-width: 375px) {
	
	.off-canvas #off-canvas-nav .t3-mainnav {
   		left: 0px;
	}
	
	.formResponsive input[type="text"], .formResponsive input[type="password"], .formResponsive textarea, .formResponsive select {
	    width: 77vw !important;
	}
	
	span.buttonArrow {
	    left: 20px;
	}
	
	div#qx-column-617 {
		padding-left: 0;
		padding-right: 0;
	}
	
	.divTableRow {
    	display: block;
	}
	
	#qx-text-8688 {
	    padding: 0 15px;
	}
	
	.catid_17 #expertmenuwrap {
	    top: 153px;
	}
	
	div#qx-custom-html-6069 .divTable.ticketinfo .divTableCell, .divTable.ticketinfo .divTableHead {
		min-width: 98px;
	}
	
	span.rl_sliders-toggle-inner.nn_sliders-toggle-inner {
		font-size: 0.9em;
	}
}






